<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Label.enabled</key>
	<string>Pseudo 3D</string>
	<key>Label.factor</key>
	<string>Factor</string>
	<key>Pseudo 3D</key>
	<string>Pseudo 3D</string>
	<key>Tooltip.factor</key>
	<string>The factor for each layer in a pseudo 3D stack determines how far the layers appear to be spaced apart.</string>
</dict>
</plist>
